## libnet-async-irc-perl 0.11

=== debian/changelog ===
libnet-async-irc-perl (0.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:54 +0100

libnet-async-irc-perl (0.11-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 02 Jul 2018 14:27:15 +0200
