=== debian/control ===
Source: libnet-async-irc-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 10),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libio-async-perl (>= 0.59),
 libprotocol-irc-perl (>= 0.12),
 libtest-fatal-perl,
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-irc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-irc-perl.git
Homepage: https://metacpan.org/release/Net-Async-IRC
Testsuite: autopkgtest-pkg-perl

Package: libnet-async-irc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libio-async-perl (>= 0.59),
 libprotocol-irc-perl (>= 0.12)
Description: IRC client for use with IO::Async
 This object class implements an asynchronous IRC client, for use in programs
 based on IO::Async.
 .
 Most of the actual IRC message handling behaviour is implemented by the
 parent class Net::Async::IRC::Protocol.
 .
 Most of the behaviour related to being an IRC client is implemented by the
 parent class Protocol::IRC::Client.
 .
 The following documentation may make mention of these above two parent
 classes; the reader should make reference to them when required.
