=== debian/watch ===
version=3
https://metacpan.org/release/Net-Async-IRC   .*/Net-Async-IRC-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
