## libnet-async-irc-perl 0.12

=== debian/changelog ===
libnet-async-irc-perl (0.12-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * Remove contentless debian/upstream/metadata.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libio-async-perl.
    + libnet-async-irc-perl: Drop versioned constraint on libio-async-perl in
      Depends.

  [ gregor herrmann ]
  * Import upstream version 0.12.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Dec 2021 15:21:39 +0100
