=== debian/control ===
Source: libnet-async-irc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libfuture-asyncawait-perl <!nocheck>,
                     libio-async-perl <!nocheck>,
                     libprotocol-irc-perl (>= 0.13) <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-irc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-irc-perl.git
Homepage: https://metacpan.org/release/Net-Async-IRC
Rules-Requires-Root: no

Package: libnet-async-irc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfuture-asyncawait-perl,
         libio-async-perl,
         libprotocol-irc-perl (>= 0.13),
         libscalar-list-utils-perl
Description: IRC client for use with IO::Async
 This object class implements an asynchronous IRC client, for use in programs
 based on IO::Async.
 .
 Most of the actual IRC message handling behaviour is implemented by the
 parent class Net::Async::IRC::Protocol.
 .
 Most of the behaviour related to being an IRC client is implemented by the
 parent class Protocol::IRC::Client.
 .
 The following documentation may make mention of these above two parent
 classes; the reader should make reference to them when required.
