=== debian/watch ===
version=4
https://metacpan.org/release/Net-Async-IRC   .*/Net-Async-IRC-v?@ANY_VERSION@@ARCHIVE_EXT@$
